html {
    font-size: 16px;
  }
  
  body {
    margin: 0;
    padding: 0;
    line-height: 1.5;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  ul,
  ol,
  div,
  p {
    margin: 0;
    padding: 0;
    font-size: 18.3px;
    font-weight: normal;
  }
  
  li {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  main {
    display: block;
  }
  
  .event_index_box{
    display: flex;
  }

  .a{
    text-decoration: none !important;
  }

  .a div{
    text-decoration: none !important;
  }

  .a{
    border: none;
  }